MONGOC_COLLECTION_GET_LAST_ERROR(3)

NAME
mongoc_collection_get_last_error - mongoc_collection_get_last_error()

SYNOPSIS

const bson_t *
mongoc_collection_get_last_error (const mongoc_collection_t *collection);

PARAMETERS

•   collection: A mongoc_collection_t.

DESCRIPTION

The mongoc_collection_get_last_error() function returns a bulk result. See Bulk Write Operations for examples of bulk results.

A write_concern must be at least MONGOC_WRITE_CONCERN_W_DEFAULT in last command execution for this to be available.

RETURNS

A bson_t that should not be modified or NULL.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc